import request from '@/utils/request';

export async function getOrganizationsCmmssn(params) {
  const res = await request.get('/organization/cmmssn', {
    params
  });
  if (res.data.code === 0) {
    return res.data.data;
  }
  return Promise.reject(new Error(res.data.message));
}

export async function updateOrganizationCmmssn(data) {
  const res = await request.put('/organization/cmmssn', data);
  if (res.data.code === 0) {
    return res.data.message;
  }
  return Promise.reject(new Error(res.data.message));
}
